API referenceDocumentManager
POST /api/DocumentManager/DownloadFileVersion
POST
/api/DocumentManager/DownloadFileVersioncurl -X POST "/api/DocumentManager/DownloadFileVersion" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": [
{
"documentId": 0,
"fileVersion": 0
}
]
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
dataEtrmApiGateway.DTOs.DocumentManager.VersionRequestDto[] | null
Response
OK
{
"success": false,
"errorMessage": "string"
}